#Sun Aug 04 19:29:20 CST 2019
avrtarget/ChipBoden=1
avrtarget/ChipCp=1
avrtarget/ChipEE=1
avrtarget/ChipHpol=1
avrtarget/ChipLpol=1
avrtarget/ChipMclre=0
avrtarget/ChipPower=5
avrtarget/ChipPwmpin=0
avrtarget/ChipPwrt=1
avrtarget/ChipSwrten=0
avrtarget/ChipType=KF8A100EON
avrtarget/ChipWdte=0
avrtarget/EE=
avrtarget/SetEE=false
avrtarget/SetinCode=false
eclipse.preferences.version=1
